# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-17 02:41+0100\n"
"PO-Revision-Date: 2002-01-17 19:38CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: uachangerplugin.cpp:51
msgid "Change Browser &Identification"
msgstr "Ändra webbläsar&identifikation"

#: uachangerplugin.cpp:163
msgid "Identify As:"
msgstr "Identifiera som:"

#: uachangerplugin.cpp:184
msgid "Reload Identifications"
msgstr "Ladda om identifikationer"

#: uachangerplugin.cpp:187
msgid "Default Identification"
msgstr "Förvald identifikation"
